# git-ls-files --others --exclude-from=.git/info/exclude
# Lines that start with '#' are comments.
# For a project mostly in C, the following would be a good set of
# exclude patterns (uncomment them if you want to use them):
*.[oa]
*~
*.o
*.os
Makefile
*.template
*.binding
.scache
.deps
*.so
*.pyc

.sconf_temp/
.sconsign.dblite
ardour_system.rc
config.log
gtk2_ardour/SAE-de.bindings
gtk2_ardour/SAE-us.bindings
gtk2_ardour/ardev_common.sh
gtk2_ardour/ardour-3.0
gtk2_ardour/ardour.sh
gtk2_ardour/ardour3_ui_dark.rc
gtk2_ardour/ardour3_ui_light.rc
gtk2_ardour/ergonomic-us.bindings
gtk2_ardour/mnemonic-us.bindings
gtk2_ardour/version.cc
gtk2_ardour/version.h
gtk2_ardour/test/*.cpp
gtk2_ardour/test/test_ui_config
libs/ardour/ardour/version.h
libs/ardour/config_text.cc
libs/ardour/svn_revision.cc
libs/ardour/version.cc
libs/glibmm2/Makefile.in
libs/glibmm2/aclocal.m4
libs/glibmm2/autom4te.cache/
libs/glibmm2/config.log
libs/glibmm2/configure
libs/glibmm2/glib/Makefile.in
libs/gtkmm2ext/gtkmm2ext/version.h
libs/gtkmm2ext/version.cc
libs/midi++2/midi++/version.h
libs/midi++2/version.cc
libs/pbd/pbd/version.h
libs/pbd/version.cc
libs/sigc++2/Makefile.in
libs/sigc++2/aclocal.m4
libs/sigc++2/autom4te.cache/
libs/sigc++2/config.guess
libs/sigc++2/config.log
libs/sigc++2/config.status
libs/sigc++2/config.sub
libs/sigc++2/configure
libs/sigc++2/depcomp
libs/sigc++2/install-sh
libs/sigc++2/libsigc++-2.0.spec
libs/sigc++2/libtool
libs/sigc++2/ltmain.sh
libs/sigc++2/scripts/Makefile.in
libs/sigc++2/sigc++-2.0.pc
libs/sigc++2/sigc++/Makefile.in
libs/sigc++2/sigc++config.h
libs/sigc++2/stamp-h1
libs/taglib/bindings/c/taglib_c.pc
libs/taglib/config.h
libs/taglib/config.log
libs/taglib/config.status
libs/taglib/headers/
libs/taglib/libtool
libs/taglib/stamp-h1
libs/taglib/taglib-config
libs/taglib/taglib.pc
manual/xml/entities.ent
scache.conf
tools/osx_packaging/Resources/
gtk2_ardour/SAE-de-keypad.bindings
gtk2_ardour/SAE-de-nokeypad.bindings
gtk2_ardour/SAE-us-keypad.bindings
gtk2_ardour/SAE-us-nokeypad.bindings
gtk2_ardour/ardour.menus
gtk2_ardour/ardour3_ui_dark_sae.rc
gtk2_ardour/ardour3_ui_light_sae.rc
libs/glibmm2/config.h
libs/glibmm2/config.status
libs/glibmm2/glib/stamp-h2
libs/glibmm2/libtool
libs/glibmm2/scripts/config.guess
libs/glibmm2/scripts/config.sub
libs/glibmm2/scripts/install-sh
libs/glibmm2/scripts/libtool.m4
libs/glibmm2/scripts/ltmain.sh
libs/glibmm2/scripts/ltoptions.m4
libs/glibmm2/scripts/ltsugar.m4
libs/glibmm2/scripts/ltversion.m4
libs/glibmm2/scripts/lt~obsolete.m4
libs/glibmm2/scripts/missing
libs/glibmm2/stamp-h1
libs/glibmm2/glibmm-2.4.pc
libs/glibmm2/glibmm/
libs/glibmm2/glibmmconfig.h
libs/sigc++2/scripts/libtool.m4
libs/sigc++2/scripts/ltoptions.m4
libs/sigc++2/scripts/ltsugar.m4
libs/sigc++2/scripts/ltversion.m4
libs/sigc++2/scripts/lt~obsolete.m4
libs/evoral/build
libs/evoral/.waf*
libs/evoral/.lock-wscript
libs/glibmm2/autom4te.cache
libs/sigc++2/autom4te.cache
.sconf_temp
libs/taglib/headers/taglib
.lock-wscript
.waf-*
build
*.swp
tags
BROWSE
core
